<!DOCTYPE html>
<html>
     <head>
          <meta charset="UTF-8" />
          <meta http-equiv="X-UA-Compatible" content="IE=edge" />
          <meta
               name="viewport"
               content="width=device-width, initial-scale=1.0" />
          <title>Developer Portfolio: Projects</title>

          <!-- Bootstrap -->
          <link
               rel="stylesheet"
               href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
               integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
               crossorigin="anonymous" />

          <style>
               p {
                    font-size: 1rem;
               }
          </style>
     </head>
     <body class="mr-5 ml-5">
          <div>
               <h3 class="text-center p-3">Projects</h3>

               <!-- Web API Ecommerce Start -->
               <div class="row">
                    <div class="p-3 text-center col order-2 order-md-1">
                         <h5>Web API (Ecommerce)</h5>
                         <p class="text-justify">
                              Lorem ipsum dolor sit amet, consectetur adipiscing
                              elit, sed do eiusmod tempor incididunt ut labore
                              et dolore magna aliqua. Ut enim ad minim veniam,
                              quis nostrud exercitation ullamco laboris nisi ut
                              aliquip ex ea commodo consequat. Duis aute irure
                              dolor in reprehenderit in voluptate velit esse
                              cillum dolore eu fugiat nulla pariatur. Excepteur
                              sint occaecat cupidatat non proident, sunt in
                              culpa qui officia deserunt mollit anim id est
                              laborum.
                         </p>
                    </div>
                    <div class="p-3 text-center col-md-6 order-1 order-md-2">
                         <img
                              src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"
                              class="img-fluid" />
                    </div>
               </div>
               <!-- Web API Ecommerce End -->

               <!-- React Frontend Ecommerce Start -->
               <div class="row">
                    <div class="p-3 text-center col order-2 order-md-2">
                         <h5>React Frontend (Ecommerce)</h5>
                         <p class="text-justify">
                              Lorem ipsum dolor sit amet, consectetur adipiscing
                              elit, sed do eiusmod tempor incididunt ut labore
                              et dolore magna aliqua. Ut enim ad minim veniam,
                              quis nostrud exercitation ullamco laboris nisi ut
                              aliquip ex ea commodo consequat. Duis aute irure
                              dolor in reprehenderit in voluptate velit esse
                              cillum dolore eu fugiat nulla pariatur. Excepteur
                              sint occaecat cupidatat non proident, sunt in
                              culpa qui officia deserunt mollit anim id est
                              laborum.
                         </p>
                    </div>
                    <div class="p-3 text-center col-md-6 order-1 order-md-1">
                         <img
                              src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"
                              class="img-fluid" />
                    </div>
               </div>
               <!-- React Frontend Ecommerce End -->

               <h3 class="text-center p-3">Other Projects</h3>

               <!-- Other Projects Start -->
               <div class="row text-center">
                    <!-- HTML Card Start -->
                    <div class="col-md-4 p-3">
                         <img
                              src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
                              class="img-fluid" />
                         <h5 class="m-3">HTML</h5>
                         <p class="text-justify">
                              Lorem ipsum dolor sit amet, consectetur
                              adipisicing elit, sed do eiusmod tempor incididunt
                              ut labore et dolore magna aliqua. Ut enim ad minim
                              veniam, quis nostrud exercitation ullamco laboris
                              nisi ut aliquip ex ea commodo consequat. Duis aute
                              irure dolor in reprehenderit in voluptate velit
                              esse cillum dolore eu fugiat nulla pariatur.
                              Excepteur sint occaecat cupidatat non proident,
                              sunt in culpa qui officia deserunt mollit anim id
                              est laborum.
                         </p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="col-md-4">
                         <img
                              src="https://www.webknowledgefree.com/wp-content/uploads/2019/10/bootstrap-5-releases-with-major-changes.jpg"
                              class="img-fluid" />
                         <h5 class="m-3">Bootstrap</h5>
                         <p class="text-justify">
                              Lorem ipsum dolor sit amet, consectetur
                              adipisicing elit, sed do eiusmod tempor incididunt
                              ut labore et dolore magna aliqua. Ut enim ad minim
                              veniam, quis nostrud exercitation ullamco laboris
                              nisi ut aliquip ex ea commodo consequat. Duis aute
                              irure dolor in reprehenderit in voluptate velit
                              esse cillum dolore eu fugiat nulla pariatur.
                              Excepteur sint occaecat cupidatat non proident,
                              sunt in culpa qui officia deserunt mollit anim id
                              est laborum.
                         </p>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="col-md-4">
                         <img
                              src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
                              class="img-fluid" />
                         <h5 class="m-3">Node JS Server</h5>
                         <p class="text-justify">
                              Lorem ipsum dolor sit amet, consectetur
                              adipisicing elit, sed do eiusmod tempor incididunt
                              ut labore et dolore magna aliqua. Ut enim ad minim
                              veniam, quis nostrud exercitation ullamco laboris
                              nisi ut aliquip ex ea commodo consequat. Duis aute
                              irure dolor in reprehenderit in voluptate velit
                              esse cillum dolore eu fugiat nulla pariatur.
                              Excepteur sint occaecat cupidatat non proident,
                              sunt in culpa qui officia deserunt mollit anim id
                              est laborum.
                         </p>
                    </div>
                    <!-- Node JS Server Card End -->
               </div>
               <!-- Other Projects End -->
          </div>
     </body>
</html>
